﻿@charset "utf-8";

/* 2025新年皮肤-登录页 */
@media  (min-width:801px) {
    .login { background: url(../images/bg.png) repeat left top; }
    .footer-comm { background:none; }
    /* .login .content { background-image: url("../images/banner.png"); } */
    .title.clearfix > .fl { width: 470px; height: 54px; margin-top: 3px; background: url(../images/logo.png?v=1); float: left; background-size: auto 100%;
        background-repeat: no-repeat; }
    .logo { opacity: 0; width: 445px; height: 43px;  }
    .fr.mbt27 { margin: 40px 0 0 0; }
    .login_warp .survey a, .login_warp .survey a:hover { color: #d63329; }
    .login_warp .survey { background: url("../images/icons.png?v=1") no-repeat -25px -272px }
    .login_warp .item.app { background-color: #d63329; border: 1px solid #d63329; }
    .right form .agree a, .right form .hlp a { color: #d63329;}
    .right .in { background: #d63329; box-shadow: 1px 1px 4px #bb271e inset; }
    .right.pc .tab a:nth-child(3) { background: url(../images/login-tcode.png) no-repeat right top; float: right; width: 56px; height: 56px; }
    .right.pc .tab a:nth-child(3) img { opacity: 0; }
    .right .tab .tip.cur { color: #d63329; }
    .right.pc { position: relative; }
    .footer { background: #F9F9F9; }
    .footer-right .slogen img { display: none; }
    .footer-right .slogen { position: absolute; right: 240px !important; bottom: auto; width: 143px; height: 143px; background: url(../images/slogen.png) no-repeat; background-size: auto; background-size: cover; top: 48px; }
    /* #bgImgUrl { background-image: url(../images/banner.png) !important; } */
} 
@media  (max-width:800px) {
    .login_warp .title > .fl { background: url(/public/theme/2025/newyear/images/logo.png?v=1) no-repeat 0 0; width:320px; background-size: 320px auto; overflow:hidden; }
    .login_warp .title > .fl img { opacity: 0; }
    .login_warp .item.app { margin-top:10px; }
    .right .in { background: #f04a2b; box-shadow: 1px 1px 4px #d63329 inset;}
    .login_warp .item.app { background-color: #f04a2b; border: 1px solid #d63329; }
    .right .tab .tip.cur { color: #d63329; }
}
